body{
  background-color:#DDDDDD;   
}

.hako{
    height: 500px;
    font-weight: #7777;
    border: solid 1px #000000;
}
h1{  
     text-align: center;
     font-size: 30px;
    font-family: "monospace";　
    color: #555555;
}

.form-group{
     text-align: center;
     border-radius: 10px; /* 丸み */
    height:20px;
}

button{
    border-radius: 10px; /* 丸み */
    height:35px;
    width: 75px;
}

button{ 
position: absolute;left: 900px; 
    /* ボタン位置 */     
}

.back{
    color: black;
    position: absolute;left: 500px;
}

